<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>


<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
	</header>


<section>
	<table border="1">
		<thead>
			<tr>
				<th><strong>Package</strong></th>
				<th><strong>Price</strong></th>
				<th><strong>Description</strong></th>
			</tr>

		</thead>


		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>

			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance</td>
			</tr>
		</tbody>

		<tfoot>
			<tr>
				<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
			</tr>
		</tfoot>
	</table>

</section>

<hr>

<header2>
	<h2>Contact Form</h2>
</header2>

<section2>

		<form action="https://www.google.com/">
	

		<label for="first_name">First Name:</label>
	<br>
		<input type="text" name="first_name" id="first_name" required>
	<br>
	
		<label for="last_name">Last Name:</label>
	<br>
		<input type="text" name="last_name" id="last_name" required>
	<br>
	
		<label for="email_add">Email:</label>
	<br>
		<input type="Email" name="email_add" id="email_add" required="">
	<br>

		<label for="contact">Contact Number:</label>
	<br>
		<input type="Number" name="contact" id="contact" required>
	<br>

		<label for="service_type">Service Type:</label>
	<br>
		<select name="service_type" id="service_type" required="">
			<option value="">Select Service Type</option>
			<option value="FEP">Front End Programming</option>
			<option value="BEP">Back End Programming</option>
			<option value="FSP">Full Stack Programming</option>
		</select>
	<br>

		<label for="pref_contact">Preferred Contact:</label>
	<br>
		<input type="checkbox" name="pref1" id="pref1" value="Email">
		<label>Email</label>
	<br>
		<input type="checkbox" name="pref2" id="pref2" value="Phone Package">
		<label>Phone Package</label>
	<br>
		<input type="radio" name="package" id="basic1" value="basic" required>
		<label for="basic1">Basic</label>
	<br>
		<input type="radio" name="package" id="premium1" value="premium" required>
		<label for="premium1">Premium</label>

	<br><br>

		<label for="message">Message</label>
	<br>
		<textarea name="message" rows="5" id="message"></textarea>
	<br>
		<button type="submit">Send Inquiry</button>
	<br>
		<button type="reset">Reset</button>



	</form>
</section2>


</body>
</html>